Subject: [secdir] secdir review of draft-ietf-6man-dad-proxy-05

From: Carl Wallace <[email-masked]>
Date: Sun, 07 Oct 2012 15:17:48 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments
just like any other last call comments.

This draft is well-written and is ready with nits.  There are some typos
and minor editing needed in places. The draft may benefit from including
some mention of issues like DoS or replay but a reference to RFC3756 is
probably sufficient.